body{
font-size:16px;
background:#ffffcc;
color:#000;	
margin:0px;
font-family: Open Sans, Monaco, Lucida Console, monospace;

}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzBa1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBtIh4imgI8P11RFo6YPCPC0.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxoUt79146ZFaIJxILcpzmhI.woff) format('woff');

}
.all_content {
	height: auto;
	width: 922px;
	margin:auto;
}
.all_work {
	float: left;
	height: auto;
	width: 922px;
}
.header_box {
	float: left;
	height: auto;
	width: 922px;
}
.left_heade {
	float: left;
	height: auto;
	width: 140px;
	padding-top:20px;
	text-align:center;
	padding-top:60px;
}
.center_box_header {
	float: left;
	height: auto;
	width: 708px;
		padding-top:3px;

}
.index_html {
	float: left;
	height: auto;
	width: 922px;
	padding-bottom:30px;
}
.left_menu_box {
	float: left;
	height: auto;
	width: 160px;
}
 #left-nav, .bluebox {
	float: left;
	width: 160px;
	margin: 0 0px 12px 0;
	padding: 0 0 5px;
	background: url(images/bg-left-nav.gif) no-repeat 0 100%;
}
#left-nav li {
background: url(images/menu-bg.png) no-repeat;
list-style:none;
margin-bottom:1px;
width:160px;
height:32px;
padding-top:0px;
padding-left:3px;
margin-top:5px;
}
#left-nav li a {
	color: #000;
	line-height: 9px;
	font-size: 12px;
	margin-left: 2px;
	font-weight:bold;
	
}
#left-nav li a:hover, #left-nav li a.active {
	text-decoration: none;
	color: #fff;
}
#left-nav li.first, .bluebox .top {
	background: url(images/bg-left-nav-top.gif) no-repeat -1px 0;
	padding-top: 0px;
}
a{
text-decoration:none;	
}.right_content_box {
	float: left;
	height: auto;
	width: 700px;
}
.first_img_box {
	float: left;
	height: 117px;
	width: 158px;
	text-align:center;
	padding:30px;
}
.first_img_box_new {
	float: left;
	height: auto;
	width: 198px;
	text-align:center;
	padding:10px;
}
.first_img_box_small {
	float: left;
	height: 117px;
	width: 108px;
	text-align:center;
	padding:30px;
}
/*FOOTEr*/
#footer {
	clear: both;
	padding-top: 13px;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	height: 43px;
	text-align:center;
}
#footer p {
	margin: 0;
	color: #000;
	float: left;
	font-size: 11px;
	width:900px;
	font-size:16px;
}
#footer ul {
	float: right;
	padding: 0;
	margin: 0;
}
#footer ul li {
	display: inline;
	background: url(images/footer_line.jpg) no-repeat 6px 2px;
	padding-left: 13px;
	line-height:30px;
}

#footer ul li.first {background: none;}
#footer ul li a {
    font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 18px;
}
.car_img_box {
	float: left;
	height: 117px;
	width: 158px;
	text-align:center;
	padding:60px 60px 20px 60px;

}